@charset "UTF-8";
/* @import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@400;500&family=Zen+Maru+Gothic:wght@400;500;700&display=swap');



/* ------------------------------------------------
  reset
------------------------------------------------ */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

sup {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 60%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
caption, th{
	text-align:left;
	font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:500;
}
area {
	border:none;
	outline:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img{
	border:0;
	vertical-align:bottom;
}


/* ------------------------------------------------
  common
------------------------------------------------ */

html {
	font-size: 62.5%;
}

/*html.lock,*/
html.lock body {
  height: 100vh;
	/*overflow: hidden;*/
}

body {
	color: #434343;
	font-size: 18px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","Hiragino Kaku Gothic ProN","Hiragino Sans","メイリオ ", Meiryo, Osaka, sans-serif;
	font-weight: 500;
	line-height:1.4;
	letter-spacing: 0.1em;
	height: 100%;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
}
@media screen and (max-width: 668px) {
	html {
		font-size: 2.666666666666667vw;
	}
	body {
		font-size: 14px;
	}

	.remodal-wrapper {
		padding: 10px 0 0;
	}
}

#stage .scrollin {
	transform: translateY(50px);
	opacity: 0;
	transition: all 1.6s ease;
}
#stage .scrollin.Done {
	transform: translateY(0);
	opacity: 1;
}

#stage {
	min-width: 1200px;
	/* max-width: 1920px; */
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
}

#stage .btn > a {
	text-decoration: none;
}

#wrapper {
	width: 100%;
	/* height: 100vh; */
	min-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;

	/* padding-top: 0 !important; */
	box-sizing: border-box;
}
#wrapper section {
	position: relative;
	z-index: 10;
}
#wrapper .inner {
	width: 1190px;
	max-width: 1920px;
	padding: 0 1rem;
	margin: 0 auto;
	box-sizing: border-box;
}
img.liquid {
	width: 100%;
	height: auto
}
@media screen and (max-width: 668px) {
	#stage {
		min-width: 375px;
	}
	#wrapper {
		width: auto;
		min-width: 375px;
	}
	#wrapper .inner {
		width: auto;
	}
	#wrapper img {
		width: 100%;
		height: auto
	}
}


a {
	color: inherit;
	outline: none;
	text-decoration:none;
}
a:active,
a:focus {
	text-decoration: underline;
}


a:hover,
a:hover span {
	text-decoration: underline;
	outline: none;
}

a.underline {
	text-decoration: underline;
}
a.underline:hover {
	opacity: 0.7;
}


@media screen and (min-width: 669px) {
	.fade {
		opacity: 1;
		transition: opacity 0.3s ease;
	}
	.fade:hover {
		opacity: 0.6;
	}
}

.cf::before,
.cf::after,
.clearfix::after {
	content: " ";
	display: table;
}
.cf::after,
.clearfix::after {
	clear: both;
}
.cf {
	*zoom: 1;
}

.cb {
	clear: both;
}



/* ------------------------------------------------
  ヘッダー
------------------------------------------------ */
#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1100;
	width: 100%;
	padding: 20px 30px;
	margin: 0 auto;
	box-sizing: border-box;
	background-color: #FFF;
	transition: top ease .5s;
}
#header.hide {
	top: -100%;
}

#header::before,
#header::after {
	content: "";
	display: block;
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: 0 auto;
	background-color: #FFF;
}
#header::before {
	left: -1px;
}
#header::after {
	right: -1px;
}

#header .inner {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#header .inner .logo > * {
	display: inline-block;
	vertical-align: middle;
}
#header .inner .logo a {
	display: inline-block;
}
#header .inner .logo .duskin {
	width: 100px;
	margin-right: 30px;
}
#header .inner .logo .duskin img {
	width: 100px;
}

#header .inner .main-ttl {
	font-size: 1.93rem;
}
#header .inner .main-ttl a {
	display: block;
	text-decoration: none;
}

#header .inner img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 668px) {
	#header {
		padding: 3.75% 4%;
	}

	#header .inner {
		padding: 0
	}
	#header .inner .logo .duskin {
		width: 50px;
		margin-right: 15px;
		overflow: hidden
	}
	#header .inner .logo .duskin img {
		width: 50px
	}

	#header .inner .logo .home {
		width: 152px;
	}

	#header .inner .main-ttl {
		font-size: 1.1rem;
	}

}


/* ------------------------------------------------
  フッター
------------------------------------------------ */
#footer {
	width: 100%;
	box-sizing: border-box;
	background-color: #FFF;
	font-size: 10px;
	position: relative;
	z-index: 100;
}
#footer .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px;
}
#footer .copy {
	font-size: 1rem;
	letter-spacing: 0.1em;
	text-align: center;
}

#footer .logos {
	display: flex;
	align-items: center;
}
#footer .logos img {
	width: 100%;
	height: auto;
}

#footer .logos .duskin {
	width: 10rem;
	margin-right: 2.5rem;
}
#footer .logos .th60 {
	width: 70px;
}

@media screen and (max-width: 668px) {
	#footer .inner {
		display: block;
	}
	#footer .logos {
		justify-content: center;
		margin-bottom: 5%;
	}
	#footer .logos .duskin {
		margin-right: 0;
	}
}


/* ------------------------------------------------
  コンテンツ
------------------------------------------------ */
#contents {
	box-sizing: border-box;
/* 	background-color: #fbefc2; */

	position: relative;
}
#contents * {
	box-sizing: border-box
}


@media screen and (max-width: 668px) {

}

.set_url {
	word-break: break-all;
}


/* ------------------------------------------------
  kv_set
------------------------------------------------ */
#kv_set {
	max-width: 1920px;
	height: 0;
	padding-top: min(44.0104%, 845px);
	margin: 0 auto;

	background-image: url(/project/care/images/kv/kv_set.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: 100%;

	position: relative;
}
#kv_set .inner {
	width: 100%;
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
#kv_set .first {
	width: 39.0625%;
}
#kv_set .inner h1 {
	width: 50.5333333%;
	margin: 0 auto 2.8rem;
}
#kv_set .inner h1 + .lead {
	font-size: 2.8rem;
	font-family: "Zen Maru Gothic";
	font-weight: inherit;
	letter-spacing: 0.08em;
	text-align: center;
}
@media screen and (max-width: 1920px) {
	#kv_set .inner h1 + .lead {
		font-size: max(1.4583333333333333vw, 18px);
	}
}
#kv_set .txt {
	font-size: 2rem;
	font-family: "Zen Maru Gothic";
	font-weight: normal;
	letter-spacing: 0.15em;
	line-height: 2.4;
	text-align: center;
	margin-top: 50px;
}
@media screen and (max-width: 1920px) {
	#kv_set .txt {
		font-size: max(1.04166vw, 14px);
		margin-top: max(2.60416vw, 18px);
	}
}
@media screen and (max-width: 668px) {
	#kv_set {
		padding-top: 57.1rem;

		background-image: url(/project/care/images/kv/sp/kv_set.png);
		background-size: 100% 100%;
	}
	#kv_set .inner {
		padding-bottom: 3.5rem;
	}
	#kv_set .first {
		width: 100%;
	}
	#kv_set .inner h1 {
		width: 48%;
		margin: 0 auto 1.4rem;
	}
	#kv_set .inner h1 + .lead {
		font-size: 1.5rem;
		line-height: 1.6;
	}

	#kv_set .txt {
		font-size: 1.3rem;
		line-height: 2.2;
		margin-top: 2.6rem;
	}
}


#local_menu {
	padding: 80px 0;
}
#local_menu ul {
	max-width: 1180px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
#local_menu ul + ul {
	margin-top: 55px;
}
#local_menu ul li {
	width: 492px;
	margin: 0 21px;
}
#local_menu ul li a {
	display: block;
	background-color: #ebf3f8;
	padding: 35px 20px 20px;
	text-align: center;
	position: relative;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #0064a9;
	letter-spacing: 0.09em;
}
#local_menu ul li a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	border-top: 8px solid #0064a9;
	border-bottom: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	z-index: 10;
	margin: auto;
}
#local_menu ul li a .label {
	display: block;
	height: 28px;
	position: absolute;
	top: -15px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#local_menu ul li a .label img {
	width: auto;
	height: 100%;
}
#local_menu ul li a .label img + img {
	margin-left: 9px;
}
#local_menu ul li a .txt {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 2em;
}
#local_menu ul li a .sub {
	display: block;
	font-size: 1.2rem;
	margin-top: 0.5rem;
	text-decoration: none;
}

#local_menu ul li a em {
	font-size: 12px;
	font-style: normal;
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
}
#local_menu ul li a > *:not(span) {
	transform: translateY(-5px);
}

@media screen and (max-width: 668px) {
	#local_menu {
		padding: 10.8% 6%;
	}
	#local_menu ul {
		display: block;
	}
	#local_menu ul li {
		width: 100%;
		margin: 0;
	}
	#local_menu ul + ul,
	#local_menu ul li + li {
		margin-top: 7.6333%;
	}

	#local_menu ul li a {
		padding: 5.5% 6.3% 4.3%;
		font-size: 1.2rem;
	}
	#local_menu ul li a::after {
	border-right: 0.3rem solid transparent;
	border-left: 0.3rem solid transparent;
	border-top: 0.55rem solid #0064a9;
	right: 2.5rem;
	}
	#local_menu ul li a .label {
		height: 2rem;
		top: -17%;
		right: auto;
		font-size: 0;
	}
/* 	#local_menu ul li a .txt {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 2em;
	} */
	#local_menu ul li a .sub {
		font-size: 0.9rem;
		margin-top: 0.3rem;
	}
	#local_menu ul li a em {
		font-size: 0.8rem;
		position: static;
	}
	#local_menu ul li a > *:not(span) {
		transform: translateY(0);
	}
}





/* ------------------------------------------------
  croissant
------------------------------------------------ */
#sec_croissant {
	background-color: #fff4c3;
}
#sec_croissant .inner {
	padding: 10rem 0 12rem;
	text-align: center;
}

#sec_croissant .inner h2 {
	margin: 0 -3.5rem 8rem;
}
@media screen and (max-width: 1300px) {
	#sec_croissant .inner h2 {
		margin-left: 0;
		margin-right: 0;
	}
}

#sec_croissant .inner h3 {
	font-size: 2.6rem;
	font-family: "Zen Maru Gothic";
	margin: 0 0 2rem;
}

#sec_croissant .inner .movie {
	width: 75rem;
	margin: 2.5rem auto 0;
}

#sec_croissant .inner .menu {
	width: 93.4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 11rem auto 0;
}

#sec_croissant .inner .menu li {
	width: 45rem;
}
#sec_croissant .inner .menu li:nth-child(n+3) {
	margin-top: 7rem;
}
#sec_croissant .inner .menu li a {
	display: block;
	background-color: #fffced;
	border-radius: 6rem;
	padding: 3rem 2rem;
	text-decoration: none;
}

#sec_croissant .inner .menu li a .ico {
	width: 20.2rem;
	margin: -7rem auto 3rem;
}
#sec_croissant .inner .menu li a .txt {
	flex: 1;
	font-size: 1.6rem;
	height: 6.4rem;
	line-height: 1.6;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#sec_croissant .inner .menu li a .txt strong {
	display: block;
	font-size: 2rem;
	font-weight: bold;
	margin-top: 0.2rem;
}
#sec_croissant .inner .menu li a .guide {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 3.2rem;
}
#sec_croissant .inner .menu li a .guide::before {
	content: "";
	display: block;
	width: 4rem;
	height: 4rem;
	background-image: url(/project/care/images/croissant/base/menu_arrow.svg);
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 1.2rem;
}
#sec_croissant .inner .menu li a .guide span {
	text-decoration: none;
}


@media screen and (max-width: 668px) {
	#sec_croissant .inner {
		padding: 6.5rem 0 6rem;
	}

	#sec_croissant .inner h2 {
		width: 32.1rem;
		margin: 0 auto 5.5rem;
	}

	#sec_croissant .inner h3 {
		font-size: 1.6rem;
		margin: 0 0 1.5rem;
	}

	#sec_croissant .inner .movie {
		width: 32rem;
		margin: 1.5rem auto 0;
	}

	#sec_croissant .inner .menu {
		width: 32rem;
		display: block;
		margin: 6rem auto 0;
	}

	#sec_croissant .inner .menu li {
		width: auto;
	}
	#sec_croissant .inner .menu li + li {
		margin-top: 4.5rem !important;
	}
	#sec_croissant .inner .menu li a {
		border-radius: 3rem;
		padding: 1.5rem 1rem;
	}

	#sec_croissant .inner .menu li a .ico {
		width: 10rem;
		margin: -4rem auto 1.5rem;
	}
	#sec_croissant .inner .menu li a .txt {
		font-size: 1.6rem;
		height: auto;
		display: block;
	}
	#sec_croissant .inner .menu li a .txt strong {
		font-size: 2rem;
		margin-top: 0.2rem;
	}
	#sec_croissant .inner .menu li a .guide {
		font-size: 1.4rem;
		margin-top: 2rem;
	}
	#sec_croissant .inner .menu li a .guide::before {
		width: 1.5rem;
		height: 1.5rem;
		margin-top: -0.2rem;
		margin-right: 0.8rem;
	}
	#sec_croissant .inner .menu li a .guide span {
		text-decoration: none;
	}

}



/* ------------------------------------------------
  sheet
------------------------------------------------ */
#sec_sheet {
	background-color: #dff5ed!important;
	position: relative;
	padding-bottom: 90px;
}
#sec_sheet .inner {
	position: relative;
	z-index: 10;
	padding-top: 90px;
}

#sec_sheet .items {
/* 	margin-top: 180px; */
}

#sec_sheet .items h3 {
	font-family: "Zen Maru Gothic";

	font-weight: 500;
	letter-spacing: 0.16em;
	text-align: center;
	color: #429073;
	margin-bottom: 60px;
}
#sec_sheet .items h3 em {
	font-size: 24px;
	font-style: normal;
	color: #429073;
	letter-spacing: 0.1em;
	display: inline-block;
	padding: 6px 36px;
	margin-bottom: 20px;
	background-color: #FFF;
	border-top-left-radius: 22px;
	border-bottom-right-radius: 22px;
}
#sec_sheet .items h3 strong {
	font-size: 34px;
	font-weight: inherit;
	letter-spacing: 0.06em;
}

#sec_sheet .items .description {
	font-size: 18px;
	line-height: 1.8;
	text-align: center;

	margin: 0 auto 80px;
	padding: 40px 30px 45px;
/* 	background-color: #e9ebf1; */
	background: linear-gradient(90deg, rgba(0,195,122,0.2) 0%, rgba(217,244,33,0.2) 100%);
	border-top-left-radius: 22px;
	border-bottom-right-radius: 22px;
}
#sec_sheet .items .description .cap {
	font-size: 12px;
	margin-top: 5px;
}

#sec_sheet .items .question {
	padding: 0 0.5rem;
}
#sec_sheet .items .question + .question {
	margin-top: 70px;
}
#sec_sheet .items .question .num {
	font-size: 3.4rem;
	font-family: "Zen Maru Gothic";
	font-weight: bold;
	color: #429073;
	text-align: center;
}
#sec_sheet .items .question .num em {
	font-family: "Kiwi Maru", serif;
	font-style: normal;
}
#sec_sheet .items .question .num span {
	font-size: 110%;
}
#sec_sheet .items .question .frame {
	border-top-left-radius: 4.6rem;
	border-bottom-right-radius: 4.6rem;
	background-color: #FFF;
	margin-top: 6.5rem;
}
#sec_sheet .items .question .frame .head {
	background-color: #f1fbf7;
	border-top-left-radius: 4.6rem;
	border-bottom-right-radius: 4.6rem;
	padding-top: 1px;
	padding-bottom: 3.4rem;
	margin-bottom: 2.4rem;
	border: 1rem solid #FFF;
}
#sec_sheet .items .question .frame .head .ttl {
	font-size: 2.9rem;
	font-size: 2.7rem;
	font-family: "Zen Maru Gothic";
	font-weight: 500;
	color: #FFF;
	text-align: center;
	width: 1000px;
	border-top-left-radius: 2.4rem;
	border-bottom-right-radius: 2.4rem;
	background-color: #429073;
	padding: 1.4rem;
	margin: -3.7rem auto 3.4rem;
}
#sec_sheet .items .question .frame .head .ttl strong {
	font-size: 120%;
	font-weight: inherit;
}
#sec_sheet .items .question .frame .head .ttl span {
	letter-spacing: -0.6em;
	margin-left: -0.3em;
}
#sec_sheet .items .question .frame .head .lead {
	font-size: 1.9rem;
	font-family: "Zen Maru Gothic";
	font-weight: 500;
	text-align: center;
}
#sec_sheet .items .question .frame .body {

	padding: 1px 5.5rem 2.5rem;
}
#sec_sheet .items .question .frame .body .img {
	text-align: center;
}
#sec_sheet .items .question .frame .body .annotation {
	font-size: 1.2rem;
	text-align: center;
	margin-top: 2.8rem;
}

#sec_sheet .items .question .ball {
	margin-top: 4rem;
	text-align: center;
}
#sec_sheet .items .question .group {
	display: flex;
	justify-content: space-between;
	width: 940px;
	width: 1066px;
	margin: 2.4rem auto 0;
}
#sec_sheet .items .question .group img {
	width: 100%;
	height: auto;
}
#sec_sheet .items .question .group > * {
	width: 522px;
}








#sec_sheet .items h4 {
	text-align: center;
	margin: 55px 0 44px;
}
#sec_sheet .items h4 span {
	display: inline-block;
	font-size: 26px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	letter-spacing: 0.06em;
	text-align: center;
	background-image: url(/project/care/images/sheet/ttl_line.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding-bottom: 20px;
}

#sec_sheet .items .group {
/* 	display: flex;
	justify-content: space-between; */
}
#sec_sheet .items .group > .center {
	width: 570px;
/* 	border: 5px solid #FFF; */
	border-top-left-radius: 44px;
	border-bottom-right-radius: 44px;
	position: relative;
}

#sec_sheet .items .group .label {
	width: 100px;
	padding: 9px;
	font-size: 15px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	letter-spacing: 0.06em;
	line-height: 1;
	color: #FFF;
	text-align: center;
	border-top-left-radius: 14px;
	border-bottom-right-radius: 14px;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
#sec_sheet .items .group .label span {
	display: block;
	margin-top: -2px;
}
#sec_sheet .items .group .label.pink {
	background-color: #e287c3;
}
#sec_sheet .items .group .label.blue {
	background-color: #478fd6;
}
#sec_sheet .items .group.overall .label {
	font-size: 20px;
	background-color: #b2b2c5;
}

#sec_sheet .items .group .answer {
	font-size: 21px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	letter-spacing: 0.06em;
	text-align: center;
	background-color: #f8f9fb;
	padding: 28px 15px;
	border-top-left-radius: inherit;
	border-bottom-right-radius: 44px;
}
#sec_sheet .items .group .fig {
	padding: 30px 40px;
	text-align: center;
}
#sec_sheet .items .group .cap {
	font-size: 12px;
	text-align: right;
	margin-top: 20px;
}


#sec_sheet .items .group.overall {
	margin-top: 80px;
	position: relative;
}
#sec_sheet .items .group.overall .center {
	width: 915px;
	margin: 0 auto;
	letter-spacing: 0.08em;
/* 	background-color: #e9eaf1; */
	background: linear-gradient(90deg, rgba(0,156,124,0.3) 0%, rgba(228,253,124,0.3) 100%);
/* 	border-color: #e9eaf1; */
	padding: 50px;
	text-align: center;
}
#sec_sheet .items .group.overall .center .lead {
	font-size: 26px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	color: #0064a9;
	line-height: 1.7;
	margin-bottom: 20px;
}
#sec_sheet .items .group.overall .center .txt {
	font-size: 18px;
	line-height: 1.6;
}

#sec_sheet .items .group.overall .center .btn {
	margin-top: 25px;
}
#sec_sheet .items .group.overall .center .btn a {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	width: 320px;
	padding: 18px;
	position: relative;
	background: #55a1cf;
	background-color: #429073;
}
#sec_sheet .items .group.overall .center .btn a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 5.2px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 18px;
	z-index: 10;
	margin: auto;
}
#sec_sheet .items .group.overall .center .btn_txt {
	margin-top: 22px;
	display: inline-block;
}
#sec_sheet .items .group.overall .center .btn_txt > a {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.06em;
	display: inline-block;
	padding-right: 12px;
	padding-bottom: 12px;
	position: relative;
}

#sec_sheet .items .group.overall .center .btn_txt > a,
#sec_sheet .items .group.overall .center .btn_txt > a:hover {
	text-decoration: none;
}
#sec_sheet .items .group.overall .center .btn_txt > a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 4.5px 0 4.5px;
	border-color: #313131 transparent transparent transparent;
	position: absolute;
	top: 0;
	bottom: 12px;
	right: 0;
	z-index: 10;
	margin: auto;
}

#sec_sheet .items .group + .cap {
	font-size: 12px;
	text-align: center;
	line-height: 1.6;
	margin-top: 30px;
}

#sec_sheet .items .group.overall .history {
	width: 222px;
	background-color: #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: none;
}
#sec_sheet .items .group.overall .history li + li {
	border-top: 1px solid #dde1e1;
}
#sec_sheet .items .group.overall .history li a {
	display: block;
	font-size: 15px;
	padding: 13px;
	position: relative;
}

@media screen and (max-width: 668px) {
	#sec_sheet {
		padding-bottom: 20%;
	}
	#sec_sheet .inner {
		padding: 0;
		padding-top: 15%;
	}
	#sec_sheet .inner > .items {
/* 		margin-top: 60px; */
		padding: 0 6%
	}
	#sec_sheet .items h3 {
		margin-bottom: 3.5rem;
	}
	#sec_sheet .items h3 em {
		font-size: 1.5rem;
		padding-left: 1.4rem;
		margin-bottom: 1rem;
		padding-right: 1.4rem;
		border-top-left-radius: 1rem;
		border-bottom-right-radius: 1rem;
	}
	#sec_sheet .items h3 strong {
		display: block;
		font-size: 2rem;
		margin-left: -1em;
		margin-right: -1em;
	}

	#sec_sheet .items .description {
		font-size: 1.2rem;
		text-align: left;
		line-height: 1.8;
		width: auto;
		padding: 2rem 1.5rem;
		border-top-left-radius: 1.5rem;
		border-bottom-right-radius: 1.5rem;
		margin-bottom: 11%;
	}
	#sec_sheet .items .description .cap {
		font-size: 0.9rem;
		margin-top: 0.3rem;
	}

	#sec_sheet .items .group {
		display: block;
	}
	#sec_sheet .items .group > .center {
		width: auto;
		border-top-left-radius: 2.2rem;
		border-bottom-right-radius: 2.2rem;
		position: relative;
	}

	#sec_sheet .items .question {
		padding: 0;
	}
	#sec_sheet .items .question + .question {
		margin-top: 10%;
	}
	#sec_sheet .items .question .num {
		font-size: 2rem;
	}
	#sec_sheet .items .question .num span {
		font-size: 105%;
	}
	#sec_sheet .items .question .frame {
		border-top-left-radius: 1.4rem;
		border-bottom-right-radius: 1.4rem;
		margin-top: 3.6rem;
	}
	#sec_sheet .items .question .frame .head {
		border-top-left-radius: 1.4rem;
		border-bottom-right-radius: 1.4rem;
		padding: 0 1rem 2.5rem;
		margin-bottom: 2rem;
		border: 0.5rem solid #FFF;
	}
	#sec_sheet .items .question .frame .head .ttl {
		font-size: 1.6rem;
		width: auto;
		border-top-left-radius: 1.2rem;
		border-bottom-right-radius: 1.2rem;
		padding: 1.4rem 0.4rem;
		margin: -2.3rem auto 2.5rem;
	}
	/* SP版 タイトル2行対応 */
	#sec_sheet .items .question .frame.sp_ttl_lines_2 {
		margin-top: 4.3rem;
	}
	#sec_sheet .items .question .frame.sp_ttl_lines_2 .ttl {
		margin-top: -3.1rem;
	}


	#sec_sheet .items .question .frame .head .lead {
		font-size: 1.4rem;
		line-height: 1.5;
		text-align: left;
		padding: 0 1rem;
	}
	#sec_sheet .items .question .frame .body {
		padding: 1px 1rem 1.5rem;
	}
	#sec_sheet .items .question .frame .body .img {
		text-align: center;
	}
	#sec_sheet .items .question .frame .body .annotation {
		font-size: 1rem;
		/* text-align: left; */
		margin-top: 1.8rem;
	}


	#sec_sheet .items .question .frame .body .img {
		padding: 0 1rem;
	}

	#sec_sheet .items .question .ball {
		width: 26rem;
		margin: 3rem auto 0;
	}
	#sec_sheet .items .question .group {
		display: block;
		width: 100%;
		margin: 2.4rem auto 0;
		padding: 0 1rem;
	}
	#sec_sheet .items .question .group > * {
		width: auto;
	}
	#sec_sheet .items .question .group .right {
		margin-top: 4rem;
	}


	#sec_sheet .items .group.overall {
		margin-top: 4rem;
	}
	#sec_sheet .items .group.overall .center {
		font-size: 1.2rem;
		width: 100%;
		padding: 9.0909% 3%;
	}
	#sec_sheet .items .group.overall .center .lead {
		font-size: 1.6rem;
		margin-bottom: 2rem;
	}
	#sec_sheet .items .group.overall .center .txt {
		font-size: 1.2rem;
	}

	#sec_sheet .items .group.overall .center .btn {
		margin-top: 1.7rem;
	}
	#sec_sheet .items .group.overall .center .btn a {
		font-size: 1.4rem;
		width: 24rem;
		padding: 1.4rem;
	}
	#sec_sheet .items .group.overall .center .btn a::after {
		border-width: 0.3rem 0 0.3rem 0.5rem;
		right: 1.8rem;
	}

	#sec_sheet .items .group.overall .center .btn_txt {
		margin-top: 2rem;
	}
	#sec_sheet .items .group.overall .center .btn_txt > a {
		font-size: 1.4rem;
		font-weight: 500;
		text-decoration: underline;
	}

	#sec_sheet .items .group.overall .history {
		width: 18rem;
	}
	#sec_sheet .items .group.overall .history li + li {
		border-top: 1px solid #dde1e1;
	}
	#sec_sheet .items .group.overall .history li a {
		font-size: 1.2rem;
		padding: 1rem;
	}
}


/* ------------------------------------------------
  interview
------------------------------------------------ */
#sec_interview {
	background-color: #f8f8fc!important;
}
#sec_interview .inner {
	padding: 90px 0 190px;
}
#sec_interview .inner h2 {
	font-size: 40px;
	font-family: "Zen Maru Gothic";
	font-weight: bold;
	color: #0064a9;
	text-align: center;

background: rgb(74,164,215);
background: linear-gradient(90deg, rgba(36,141,200,1) 0%, rgba(74,164,215,1) 30%, rgba(206,170,245,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	margin-bottom: 65px;
}
#sec_interview .inner .bridge {
	font-size: 22px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-align: center;
	color: #434343;
	margin-bottom: 80px;
}

#sec_interview .inner ol li {
	display: flex;
	justify-content: space-between;
	position: relative;
}
#sec_interview .inner ol li + li {
	margin-top: 160px;
}

#sec_interview .inner ol li::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	/*pointer-events: none;*/
	background-repeat: no-repeat;
}
#sec_interview .inner ol li.interview1::after {
	width: 121px;
	height: 70px;
	background-image: url(/project/care/images/interview/option1.png);
	right: 149px;
	bottom: -50px;
}
#sec_interview .inner ol li.interview2::after {
	width: 225px;
	height: 95px;
	background-image: url(/project/care/images/interview/option2.png);
	left: 132px;
	bottom: -75px;
}
#sec_interview .inner ol li.interview3::after {
	width: 109px;
	height: 64px;
	background-image: url(/project/care/images/interview/option3.png);
	left: 760px;
	bottom: -55px;
}


#sec_interview .inner .head {
	width: 320px;
	position: relative;
	z-index: 10;
}
#sec_interview .inner .interview3 .head {
	width: 550px;
}

#sec_interview .inner .head .ph {
	margin-top: 10px;
	margin-bottom: 30px;
	position: relative;
}

#sec_interview .inner .head .ph::after {
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	position: absolute;
	top: -20px;
	z-index: -10;
}
#sec_interview .inner .left .head .ph::after {
	right: -80px;
}
#sec_interview .inner .right .head .ph::after {
	left: -80px;
}
#sec_interview .inner .interview0 .head .ph::after {
	background-image: url(/project/care/images/interview/num0.png);
}
#sec_interview .inner .interview1 .head .ph::after {
	background-image: url(/project/care/images/interview/num1.png);
}
#sec_interview .inner .interview2 .head .ph::after {
	background-image: url(/project/care/images/interview/num2.png);
}
#sec_interview .inner .interview3 .head .ph::after {
	background-image: url(/project/care/images/interview/num3.png);
}

#sec_interview .inner .head .profile {
	padding: 0;
	padding-left: 25px;
}
#sec_interview .inner .head .profile .name {
	font-size: 16px;
	margin-bottom: 10px;
}
#sec_interview .inner .head .profile .detail {
	font-size: 12px;
	line-height: 1.7;
}
#sec_interview .inner .head .profile .detail a {
	display: inline-block;
	text-decoration: underline;
	word-break: break-all;
}

#sec_interview .inner .body {
	width: 764px;
	margin: 0 40px;
}
#sec_interview .inner .interview3 .body {
	width: 525px;
}

#sec_interview .inner .body .lead {
	font-size: 25px;
	font-family: "Zen Maru Gothic";
	font-weight: 500;
	color: #434343;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin-bottom: -90px;
	position: relative;
	z-index: 20;
	padding-top: 10px;
}
#sec_interview .inner .right .body .lead {
	text-align: right;
}
#sec_interview .inner .body .txt {
	font-size: 16px;
	line-height: 1.8;
	background-color: #FFF;
	min-height: 280px;

	padding: 145px 1px 120px;
	position: relative;
}
#sec_interview .inner .interview3 .body .txt {
	padding-left: 45px;
	padding-right: 45px;
	min-height: 250px;
}

#sec_interview .inner .body .txt p + p {
	margin-top: 1.8em;
}
#sec_interview .inner .body .txt p strong {
	display: block;
	margin-bottom: 0.5em;
}

#sec_interview .inner .body .txt::before,
#sec_interview .inner .body .txt::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	background-color: #FFF;
}

#sec_interview .inner .body .txt::before {
	width: 176px;
}
#sec_interview .inner .body .txt::after {
	width: 1000px;
}

#sec_interview .inner .left .body .txt::before {
	right: calc(100% - 1px);
}
#sec_interview .inner .left .body .txt::after {
	left: calc(100% - 1px);
}

#sec_interview .inner .right .body .txt::before {
	left: calc(100% - 1px);
}
#sec_interview .inner .right .body .txt::after {
	right: calc(100% - 1px);
}

#sec_interview .inner .comingsoon {
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	border: 1px solid #898989;
	padding: 9px 16px;
	margin-top: 25px;
}


@media screen and (max-width: 668px) {
	#sec_interview .inner {
		padding: 3.5rem 0 5.5rem;
	}
	#sec_interview .inner h2 {
		font-size: 2.2rem;
		margin-bottom: 2.5rem;
	}

	#sec_interview .inner .bridge {
		font-size: 1.4rem;
		line-height: 1.8;
		margin-bottom: 3rem;
	}

	#sec_interview .inner ol li {
		flex-direction: column;
	}
	#sec_interview .inner ol li + li {
		margin-top: 10.5rem;
	}

	#sec_interview .inner ol li::before {
		content: "";
		display: block;
		background-color: #FFF;
		width: 82%;
		height: 100%;
		position: absolute;
		top: 0;
		margin-top: 8.5%;
	}
	#sec_interview .inner ol li.left::before {
		right: 0;
		margin-top: 4.5%;
	}
	#sec_interview .inner ol li.right::before {
		left: 0
	}

	#sec_interview .inner .left .head {
		order: 1;
	}

	#sec_interview .inner ol li::after {
		background-size: contain;
	}

	#sec_interview .inner .head,
	#sec_interview .inner .body,
	#sec_interview .inner .interview3 .body {
		width: auto;
		padding: 0 6.3333%;
		margin: 0;
	}

	#sec_interview .inner .head {
		margin-top: 5.5rem;
	}
	#sec_interview .inner .head .profile {
		padding: 0;
	}
	#sec_interview .inner .head .profile .name {
		font-size: 1.2rem;
		margin-bottom: 0.5rem;
	}
	#sec_interview .inner .head .profile .detail {
		font-size: 1rem;
		line-height: 1.6;
	}


	#sec_interview .inner .body .lead {
		font-size: 1.9rem;
		line-height: 1.6;
		margin: 0 -11.4754%;
		padding: 0;

		display: flex;
		align-items: center;
		position: relative;
	}
	#sec_interview .inner .interview3 .body .lead {
		font-size: 1.6rem
	}
	#sec_interview .inner .body .lead > .num {
		width: 16%;
		margin-top: -1%;
		transform: scale(1, -1);
		position: absolute;
		top: 0;
		left: 2%;
		z-index: -1;
	}
	#sec_interview .inner .body .lead > span {
		flex: 1;
		display: block;
		padding: 0 5.4%;
		margin-left: -16%;
/* 		background-color: #f00; */
		margin: 0 auto;
		text-align: center;
	}

	#sec_interview .inner .body .ph {
		margin: 11% 5%;
		position: relative;
		z-index: 30;
	}


	#sec_interview .inner .body .txt,
	#sec_interview .inner .interview3 .body .txt {
		font-size: 1.4rem;
		background-color: transparent;
		min-height: 0;
		padding: 0;
	}

	#sec_interview .inner .body .txt::before,
	#sec_interview .inner .body .txt::after {
		display: none
	}

	#sec_interview .inner .comingsoon {
		font-size: 1rem;
		padding: 0.6rem 1.3rem;
		margin-top: 1.5rem;
		margin-bottom: -5%
	}



}


/* ------------------------------------------------
  checklist
------------------------------------------------ */
#sec_checklist {
	background-color: #f4f4fa!important;
/* 	margin-top: -85px;
	padding-top: 85px; */
}
#sec_checklist .inner {
	padding: 140px 0 150px;
}
#sec_checklist .inner h2 {
	font-size: 30px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	color: #313131;
	line-height: 1.7;
	text-align: center;
	margin-bottom: 95px;
}
#sec_checklist .inner .group {
	display: flex;
	justify-content: center;

}
#sec_checklist .inner .group > * {
	margin: 0 9px;
}

#sec_checklist .inner .btn {
	text-align: center;
	margin-top: 100px;
}
#sec_checklist .inner .btn a {
	width: 380px;
	display: inline-block;
	padding: 22px;
	background-color: #71bca0;
	background: linear-gradient(90deg, rgba(111,188,161,1) 0%, rgba(142,186,156,1) 100%);
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
#sec_checklist .inner .btn a::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 22px;
	height: 22px;
	background-image: url(/project/care/images/checklist/ico_download.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 15px;
	margin-top: -5px;
}
@media screen and (max-width: 668px) {
	#sec_checklist {
/* 		margin-top: -31%;
		padding-top: 31%; */
	}
	#sec_checklist .inner {
		padding: 19.46666% 0;
	}
	#sec_checklist .inner h2 {
		font-size: 1.8rem;
		margin-bottom: 11%;
	}
	#sec_checklist .inner .group {
		display: block;
		width: 68%;
		margin: 0 auto;
	}
	#sec_checklist .inner .group > * {
		margin: 0;
	}
	#sec_checklist .inner .group > * + * {
		margin-top: 1.56862%;
	}

	#sec_checklist .inner .btn {
		margin-top: 11%;
	}
	#sec_checklist .inner .btn a {
		width: 64%;
		padding: 3.33333%;
		font-size: 1.4rem;
	}
	#sec_checklist .inner .btn a::before {
		width: 1.5rem;
		height: 1.5rem;
		margin-right: 1rem;
		margin-top: -0.2rem;
	}
}


/* ------------------------------------------------
  about
------------------------------------------------ */
#sec_about {
	background-color: #FFF;
	padding-top: 140px;
}
#sec_about .logo {
	text-align: center;
	margin-bottom: 30px;
}

#sec_about .inner h2 {
	font-size: 30px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	color: #0064a9;
	text-align: center;
	margin-bottom: 40px;
}
#sec_about .inner .txt {
	font-size: 16px;
	text-align: center;
	line-height: 1.8;
	margin-bottom: 290px;
}

#sec_about .frame {
	background-color: #ebf3f8;
	padding-top: 1px;
	padding-bottom: 85px;
}
#sec_about .frame .inner {
	margin-top: -240px;
}

#sec_about .frame .movie_ttl {
	font-size: 18px;
	font-weight: bold;
	text-align: center;

	margin-bottom: 25px;
}
#sec_about .frame .movie {
	width: 752px;
	margin: 0 auto;
}
#sec_about .frame .movie span {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
#sec_about .frame .movie span iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

#sec_about .frame .strong_points {
	display: flex;
	justify-content: flex-start;
	width: 890px;
	margin: 80px auto 90px;
}
#sec_about .frame .strong_points .head {
	width: 250px;
	background-color: #d8e8f3;
	border-top-left-radius: 26px;
	border-bottom-right-radius: 26px;
	display: flex;
	justify-content: center;
	align-items: center;

	font-size: 24px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	color: #0064a9;
	text-align: left;
}
#sec_about .frame .strong_points .body {
	margin-left: 40px;
}
#sec_about .frame .strong_points .body li {
	font-size: 16px;
	letter-spacing: 0.06em;
	margin-right: -20em;
	text-indent: -30px;
	padding-left: 30px;
}
#sec_about .frame .strong_points .body li em {
	font-weight: inherit;
	font-style: inherit;
	color: #0064a9;
}
#sec_about .frame .strong_points .body li .note {
	display: block;
	font-size: 12px;
	line-height: 1.6;
	text-indent: 0;
	margin-top: 8px;
}
#sec_about .frame .strong_points .body li + li {
	margin-top: 18px;
}
#sec_about .frame .strong_points .body li::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 14px;
	margin-top: -3px;
	margin-right: 12px;
	background-image: url(/project/care/images/about/check.png);
	background-repeat: no-repeat;
}
@media screen and (max-width: 668px) {
	#sec_about {
		padding-top: 17.33333%;
	}
	#sec_about .logo {
		width: 19.8667%;
		margin: 0 auto 3rem;
	}

	#sec_about .inner {
		padding: 0
	}
	#sec_about .inner h2 {
		font-size: 2.2rem;
		margin-bottom: 3rem;
	}
	#sec_about .inner .txt {
		font-size: 1.2rem;
		margin-bottom: 30%;
	}

	#sec_about .frame {
		padding-bottom: 0
	}
	#sec_about .frame .inner {
		margin-top: -22%;
		padding-bottom: 10%;
	}

	#sec_about .frame .movie_ttl {
		font-size: 1.4rem;

		margin-bottom: 1.5rem;
	}
	#sec_about .frame .movie {
		width: 100%;
	}

	#sec_about .frame .strong_points {
		display: block;
		width: auto;
		margin: 4rem auto 0;
		padding: 0 7.3333% 7.3333%;
	}
	#sec_about .frame .strong_points .head {
		width: auto;
		border-top-left-radius: 1.4rem;
		border-bottom-right-radius: 1.4rem;

		font-size: 1.8rem;
		text-align: center;
		padding: 1.2rem;
		margin-bottom: 2rem;
	}
	#sec_about .frame .strong_points .body {
		margin-left: 0;
	}
	#sec_about .frame .strong_points .body li {
		font-size: 1.2rem;
		letter-spacing: 0.06em;
		margin-right: 0;
		text-indent: -1.9em;
		padding-left: 1.9em;
	}
	#sec_about .frame .strong_points .body li em {
		font-weight: inherit;
		font-style: inherit;
		color: #0064a9;
	}
	#sec_about .frame .strong_points .body li .note {
		font-size: 0.9rem;
		line-height: 1.6;
		margin-top: 0.5rem;
	}
	#sec_about .frame .strong_points .body li + li {
		margin-top: 1.8rem;
	}
	#sec_about .frame .strong_points .body li::before {
		width: 1.4rem;
		height: 1rem;
		margin-top: -0.3rem;
		margin-right: 0.8rem;
		background-image: url(/project/care/images/about/sp/check.png);
		background-size: contain;
	}
}


#sec_about .btns {
	display: flex;
	justify-content: center;
	max-width: 890px;
	margin: 0 auto;
}
#sec_about .btns .btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 420px;
	margin: 0 auto;
	padding: 20px;
	border: 1px solid #0064a9;
	font-size: 18px;
		font-family: "Zen Maru Gothic";
	letter-spacing: 0.06em;
	line-height: 1.6;
	color: #0064a9;
	text-align: left;
	position: relative;
}
#sec_about .btns .btn a,
#sec_about .btns .btn a > * {
	text-decoration: none;
}
#sec_about .btns .btn a > * {
	margin: 0 10px;
}

#sec_about .btns .btn a span.ico {
	display: block;
}

#sec_about .btns .btn a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 5.2px;
	border-color: transparent transparent transparent #0064a9;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto;
}

/* type2 */
#sec_about .btns .btn.type2 a {
	color: #262626;
	border-color: #262626;
}
#sec_about .btns .btn.type2 a::after {
	border-color: transparent transparent transparent #262626;
}
/* Back to Top hide */
.backTopBtn a {
	font-size: 0;       
	color: transparent;
  }

@media screen and (max-width: 668px) {
	#sec_about .btns {
		display: block;
		padding: 2% 3%;
	}
	#sec_about .btns li + li {
		margin-top: 7%;
	}
	#sec_about .btns .btn a {
		width: 85.3333%;
		padding: 3.5% 5%;
		font-size: 1.5rem;
		position: relative

	}
	#sec_about .btns .btn a,
	#sec_about .btns .btn a > * {
		text-decoration: none;
	}

	#sec_about .btns .btn a span {
		display: block;
		font-size: 1rem;
		margin-right: 0;
	}

	#sec_about .btns .btn a > * {
		margin: 0 1rem;
	}

	#sec_about .btns .btn a span.ico {
		display: block;
		width: 4.4rem;
	}

	#sec_about .btns .btn a::after {
		display: block;
		border-width: 0.3rem 0 0.3rem 0.5rem;
		margin-top: 0;
		margin-left: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 1.2rem;
		margin: auto;
	}

	#sec_about .btns .btn strong {
		display: block;
		flex: 1;
	}
}


/* ------------------------------------------------
  追従
------------------------------------------------ */
#follow {
	background-color: #f4f3fa;
	position: fixed;
	bottom: -100%;
	left: 0;
	z-index: 100;
	width: 100%;
	transition: bottom 0.8s ease;
}
#follow.show {
	bottom: 0;
}
#follow .inner {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 25px;
}
#follow .inner .ttl {
	font-size: 17px;
		font-family: "Zen Maru Gothic";
	font-weight: bold;
	margin-right: 30px;
	letter-spacing: 0.1em;
}

#follow .inner .btn {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	display: block;
	width: 300px;
	padding: 13px;
	background: #0064a9;
	position: relative;
	text-decoration: none;
	letter-spacing: 0.1em;
}
#follow .inner .btn::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 5.2px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
}
#follow .inner .close {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10;
	width: 25px;
	height: 25px;
}
#follow .inner .close img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 668px) {
	#follow .inner {
		padding: 3%;
	}
	#follow .inner .ttl {
		font-size: 1rem;
		margin-right: 1.5rem;
	}

	#follow .inner .btn {
		font-size: 1.2rem;
		width: 48%;
		padding: 1rem;
	}
	#follow .inner .btn::after {
		right: 1.5rem;
	}

	#follow .inner .close {
		top: 0.2rem;
		right: 0.2rem;
		width: 1.5rem;
		height: 1.5rem;
	}
}


/* ------------------------------------------------
  モーダル
------------------------------------------------ */
.remodal-overlay {
	background-color: rgba(255,255,255,0.9);
}


.remodal.movie {
	max-width: 900px;
}
.remodal.movie .internal .movie span {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.remodal.movie .internal .movie span iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.remodal.movie .close {
	display: block;
	width: 124px;
	font-size: 14px;
	border: 1px solid #898989;
	padding: 10px;
	margin: 50px auto 0;
	text-align: center;
}
@media screen and (max-width: 668px) {
	.remodal.movie .close {
		width: 7rem;
		font-size: 1.2rem;
		padding: 0.6rem;
		margin: 2rem auto 0;
	}
}



/* ----------------------------
  デバイス振り分け
---------------------------- */
.sp_disp {
	display: none!important;
}

@media screen and (max-width: 668px) {
	.pc_disp {
		display: none!important;
	}
	.sp_disp {
		display: block!important;
	}
	.sp_disp.inline {
		display: inline-block!important;
	}
	table.sp_disp {
		display: table!important;
	}
	tbody.sp_disp {
		display: table-row-group!important;
	}
	img.sp_disp {
		display: inline-block!important;
	}
	br.sp_disp {
		display: inline!important;
	}
}
